[ubuntu/groovy-proposed] libcatmandu-xsd-perl 0.05-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Mon Apr 27 13:35:48 UTC 2020


libcatmandu-xsd-perl (0.05-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ gregor herrmann ]
  * debian/copyright: replace full CC0-1.0 text with pointer to
    /usr/share/common-licenses/CC0-1.0.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * watch:
    + add versionmangle to enforce X.Y.X format
    + rewrite usage comment
  * simplify rules;
    stop build-depend on cdbs dh-buildinfo
  * relax to build-depend unversioned on perl:
    needed version of libtest-simple-perl satisfied by perl
    even in oldstable
  * annotate test-only build-dependencies
  * set Rules-Requires-Root: no
  * copyright: update coverage; drop duplicate source URL
  * declare compliance with Debian Policy 4.5.0
  * (build-)depend explicitly on libmoo-perl libnamespace-clean-perl
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)

Date: 2020-04-02 16:44:15.883164+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/libcatmandu-xsd-perl/0.05-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list